#menu ul, #botmenu ul{
list-style: none;
margin: 0;
padding: 0;
float: left;
}
#menu ul.sub, #botmenu ul.sub{
	margin:0;
	padding:0;
	white-space:nowrap;
	_white-space:normal;
	&white-space:normal;
	width:140px;
}

#menu a, #menu h2, #botmenu a , #botmenu h2{
display: block;
margin: 0;
padding: 0;
}
#menu li, #botmenu li {position: relative;}

#menu ul ul, #botmenu ul ul {
position: absolute;
z-index: 500;
}

#menu ul ul ul, #botmenu ul ul ul {
position: absolute;
top: 0;
left: 100%;
}

div#menu ul ul, #botmenu ul ul, 
div#menu ul li:hover ul ul, #botmenu ul li:hover ul ul,
div#menu ul ul li:hover ul ul, div#botmenu ul ul li:hover ul ul
{display: none;}

div#menu ul li:hover ul,
div#menu ul ul li:hover ul,
div#menu ul ul ul li:hover ul,
div#botmenu ul li:hover ul,
div#botmenu ul ul li:hover ul,
div#botmenu ul ul ul li:hover ul
{display: block;}
